zanshin (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Sun, 08 Feb 2026 16:44:54 +0000

zanshin (25.12.1-0ubuntu2) resolute; urgency=medium

  * Add amd64v3 to build architectures.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Jan 2026 11:39:17 +0000

zanshin (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:20:36 +0000

zanshin (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:40:13 +0000

zanshin (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:19:58 +0000

zanshin (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 08:04:39 +0000

zanshin (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:30:43 +0000

zanshin (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 12:00:39 +0100

zanshin (25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:14:51 +0100

zanshin (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 12:01:58 +0100

zanshin (25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 18:05:36 +0100

zanshin (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Jul 2025 06:46:14 +0100

zanshin (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:59:41 +0100

zanshin (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 12:05:42 +0100

zanshin (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:21:11 +0100

zanshin (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:07:58 +0100

zanshin (24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 15 Mar 2025 14:15:32 -0500

zanshin (24.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.12.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 23 Feb 2025 00:08:33 +0100

zanshin (24.12.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Wed, 18 Dec 2024 22:54:43 +0100

zanshin (24.12.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Add/update Heiko Becker in upstream signing keys.
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 14 Dec 2024 15:39:46 +0100

zanshin (24.08.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Oct 2024 15:05:01 +0200

zanshin (24.08.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Limit the build to architectutes where akonadi-calendar is
    available.

 -- Patrick Franz <deltaone@debian.org>  Sat, 28 Sep 2024 13:24:54 +0200

zanshin (24.08.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.08.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Sep 2024 17:53:40 +0200

zanshin (22.12.3-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 01 Mar 2023 21:32:49 +0100

zanshin (22.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (22.12.2).
  * Bump Standards-Version to 4.6.2 (No changes needed).
  * Add myself to Uploaders.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 Feb 2023 00:27:16 +0100

zanshin (22.08.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (Closes: #1019712).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 14 Sep 2022 00:38:23 +0200

zanshin (22.04.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Re-export upstream signing key without extra signatures.

 -- Pino Toscano <pino@debian.org>  Tue, 28 Jun 2022 07:06:18 +0200

zanshin (22.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.0).
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 May 2022 21:59:43 +0200

zanshin (21.12.3-1) unstable; urgency=medium

  * Update watch file now that Zanshin is part of KDE Gear.
  * Refresh upstream signing keys.
  * New upstream release (21.12.3).
  * Added myself to the uploaders.
  * Drop patch fix-compilation-with-apps2008-upstream-4850c089.patch applied
    upstream.
  * Change maintainer to Debian Qt/KDE Maintainers now that Zanshin is part of
    KDE Gear / PIM.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Mar 2022 22:43:08 +0100

zanshin (0.5.71-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Bump standards version, no changes necessary.
  * Add myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Tue, 31 Aug 2021 09:13:54 +0900

zanshin (0.5.71-2) unstable; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Fix compilation with KDE Apps 20.08 (Closes: #972224)

  [ Pino Toscano ]
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Fix references to the upstream Git repository.

 -- Pino Toscano <pino@debian.org>  Fri, 23 Oct 2020 13:52:07 +0200

zanshin (0.5.71-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_fix-appdata-to-use-new-working-screenshot-location.patch: drop,
      backported from upstream
    - upstream_don-t-set-a-zanshin-screenshot-for-renku.patch: drop, backported
      from upstream
    - upstream_Make-it-build-both-with-pre-and-post-19.08.0-KCalCor.patch:
      drop, backported from upstream
    - upstream_Fix-compilation-with-latest-KCalCore-API-changes-Att.patch:
      drop, backported from upstream
    - add-missing-AkonadiContacts-dependency.patch: drop, obsolete
    - replace-Attendee-Ptr-for-19.08-KCalCore.patch: drop, obsolete
  * Update the build dependencies according to the upstream build system:
    - remove unused qtdeclarative5-dev, libkf5akonadinotes-dev,
      libkf5akonadisearch-dev, libkf5identitymanagement-dev,
      libkf5kdelibs4support-dev, libkf5ldap-dev, and libkf5wallet-dev
    - explicitly add gettext
  * Add the configuration for the CI on salsa.
  * Small copyright update.
  * Update the upstream GPG signing key.

 -- Pino Toscano <pino@debian.org>  Thu, 16 Jan 2020 00:42:37 +0100

zanshin (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Add patches to fix build with KDEPIM 19.08 (Closes: #945836):
    - upstream_Fix-compilation-with-latest-KCalCore-API-changes-Att.patch
    - upstream_Make-it-build-both-with-pre-and-post-19.08.0-KCalCor.patch
    - add-missing-AkonadiContacts-dependency.patch
    - replace-Attendee-Ptr-for-19.08-KCalCore.patch
  * Add signing key to check signature of upstream tarball.
  * Bump to compat 12 (Use debhelper-compat in B-d).
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * Set Rules-Requires-Root: no.
  * Use hardening=+bindnow.
  * Add d/upstream/metadata file.

 -- Sandro Knauß <hefee@debian.org>  Mon, 02 Dec 2019 21:08:55 +0100

zanshin (0.5.0-2) unstable; urgency=medium

  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Backport upstream commit b41538f15c792e2106d6ce266568f9aae12e09c5, and
    0d1e500a88998e3419b3605ddc6435f5be22b056 to fix the screenshots in the
    appdata files; patches
    upstream_fix-appdata-to-use-new-working-screenshot-location.patch, and
    upstream_don-t-set-a-zanshin-screenshot-for-renku.patch.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Switch Homepage to https.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Oct 2018 09:23:43 +0200

zanshin (0.5.0-1) unstable; urgency=medium

  * New upstream release:
    - ships translations (Closes: #673684)
  * Update the watch file.
  * Add the new required libkf5kdelibs4support-dev, libkf5i18n-dev, and
    libkf5windowsystem-dev build dependencies.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Add the libkf5akonadicontact-dev dependency, to workaround a lack of
    dependency in libkf5akonadicalendar-dev 17.08.x.
  * "Adopt" the package. (Closes: #879441)

 -- Pino Toscano <pino@debian.org>  Thu, 04 Jan 2018 12:14:16 +0100

zanshin (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Tue, 13 Sep 2016 06:38:03 +0200

zanshin (0.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release. (Closes:  #781153, #817072, #828774) (LP: #1579470)
  * Add a watch file.
  * Update the build dependencies following the port to Frameworks:
    - remove kdepimlibs5-dev
    - add extra-cmake-modules, qtbase5-dev, qtdeclarative5-dev,
      libkf5akonadicalendar-dev, libkf5akonadinotes-dev,
      libkf5akonadisearch-dev, libkf5identitymanagement-dev,
      libkf5kontactinterface-dev, libkf5ldap-dev, libkf5runner-dev, and
      libkf5wallet-dev
  * Bump the debhelper compat to 9:
    - bump compat to 9
    - bump the debhelper build dependency to >= 9
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Bump the cmake build dependency to >= 3.2, according to the upstream build
    system.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, since it
    is not easy to run them.
  * Add Vcs-* fields.
  * Link in as-needed mode.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Rewrite copyright from scratch, following copyright-format v1.0.

  [ Fathi Boudra ]
  * Improve long description.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Jul 2016 23:36:19 +0200

zanshin (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 14 Mar 2012 16:54:03 +0200

zanshin (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #653943)

 -- Fathi Boudra <fabo@debian.org>  Sun, 01 Jan 2012 20:48:41 +0200
